<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.cnd.remote">
    <module_version install_time="1280359029194" last="true" origin="installer" specification_version="1.5.2.1">
        <file crc="413351882" name="bin/Linux-x86/rfs_controller"/>
        <file crc="2301458223" name="bin/Linux-x86/rfs_preload.so"/>
        <file crc="1333006469" name="bin/Linux-x86/rfs_test_env"/>
        <file crc="3177162555" name="bin/Linux-x86_64/rfs_controller"/>
        <file crc="1872401895" name="bin/Linux-x86_64/rfs_preload.so"/>
        <file crc="1229411512" name="bin/Linux-x86_64/rfs_test_env"/>
        <file crc="1399873767" name="bin/SunOS-sparc/rfs_controller"/>
        <file crc="917476338" name="bin/SunOS-sparc/rfs_preload.so"/>
        <file crc="3785666563" name="bin/SunOS-sparc/rfs_test_env"/>
        <file crc="974844993" name="bin/SunOS-sparc_64/rfs_controller"/>
        <file crc="3319455409" name="bin/SunOS-sparc_64/rfs_preload.so"/>
        <file crc="3216409247" name="bin/SunOS-sparc_64/rfs_test_env"/>
        <file crc="3597345364" name="bin/SunOS-x86/rfs_controller"/>
        <file crc="4176039099" name="bin/SunOS-x86/rfs_preload.so"/>
        <file crc="50651644" name="bin/SunOS-x86/rfs_test_env"/>
        <file crc="64806610" name="bin/SunOS-x86_64/rfs_controller"/>
        <file crc="2156749777" name="bin/SunOS-x86_64/rfs_preload.so"/>
        <file crc="432008475" name="bin/SunOS-x86_64/rfs_test_env"/>
        <file crc="4174677864" name="config/Modules/org-netbeans-modules-cnd-remote.xml"/>
        <file crc="652950892" name="modules/org-netbeans-modules-cnd-remote.jar"/>
    </module_version>
</module>
